
echo "Capture a storage profile at the start of the run....."
pushd "\Program Files\StorageManager\client"
smcli 10.113.120.33 10.113.120.34 -c "show storageArray time; show storageArray profile; show storageArray time;" -o \bench\spc1\v302\config_at_start.txt -quick
popd


spc1 -run SPC1_INIT   -iops 3000 -output output091417 -queues 2 
spc1 -run SPC1_VERIFY -iops  100 -output output091417

spc1 -run SPC1_METRICS -iops 500000 -master 10slave_auto.hst -output output091417
spc1 -run SPC1_VERIFY  -iops    100                          -output output091417

spc1 -run SPC1_PERSIST_1 -iops 125000 -output output091417


echo "Capture a storage profile at the end of Persist1....."
pushd "\Program Files\StorageManager\client"
smcli 10.113.120.33 10.113.120.34 -c "show storageArray time; show storageArray profile; show storageArray time;" -o \bench\spc1\v302\config_at_mid.txt -quick
popd

